» Ubuntu » Пакеты

Error

two or more packages specified (erlang-reltool natty)